@font-face {
    font-family:'aleo-light-webfont';
    src: url('../fonts/aleo-light-webfont.eot');
    src: url('../fonts/aleo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-light-webfont.woff') format('woff'),
         url('../fonts/aleo-light-webfont.ttf') format('truetype'),
         url('../fonts/aleo-light-webfont.svg#thaisanslite') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
  font-family: 'Gotham-Book';
  src:   url('../fonts/Gotham-Book/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
  		 url('../fonts/Gotham-Book/Gotham-Book.otf')  format('opentype'),
	     url('../fonts/Gotham-BookGotham-Book.woff') format('woff'), 
		 url('../fonts/Gotham-Book/Gotham-Book.ttf')  format('truetype'), 
		 url('../fonts/Gotham-Book/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CostaStd-Demi';
  src: url('../fonts/CostaStd-Demi/CostaStd-Demi.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/CostaStd-Demi/CostaStd-Demi.otf')  format('opentype'),
	    url('../fonts/CostaStd-Demi/CostaStd-Demi.woff') format('woff'), 
		url('../fonts/CostaStd-Demi/CostaStd-Demi.ttf')  format('truetype'), 
		url('../fonts/CostaStd-Demi/CostaStd-Demi.svg#CostaStd-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
body {margin:0; padding:0;background-color:#f7f7f7; font-size:13px; color:#666; font-family: 'Gotham-Book', Arial,Helvetica,sans-serif; line-height: 17px;}
/*header, footer, article, section, nav, figure, address, hgroup, abbr, figcaption, aside ,ul,li,p,fieldset{margin:0;padding:0}*/
body header{}
img,fieldset{ border:none}
h1{ font-size:24px; color:#004a83;font-weight:900; margin:0; padding:0 0 25px 0; text-shadow:0 1px 0 #fff;  font-family:'aleo-light-webfont'; }
h2{ font-size:19px; color:#004a83;font-weight:900; margin:0; padding:0 0 20px 0; text-shadow:0 1px 0 #fff;font-family:'aleo-light-webfont';}
h3{ font-size:17px; color:#004a83;font-weight:900; margin:0; padding:0; text-shadow:0 1px 0 #fff;font-family:'aleo-light-webfont';}
h1, h2, h3, h4, h5{ font-family: 'CostaStd-Demi'; }
a{ outline:none}
a:link, a:visited, a:hover {text-decoration: none}
input[type="text"]{ color:#3f5a6f; font-size:12px;font-family: 'Gotham-Book', Arial, Helvetica, sans-serif;}

button,.learn-more,.button-contact{ width:182px; padding:4px 0; font-size:12px;font-family: 'Gotham-Book', Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-transform:uppercase;  cursor:pointer;
	background: #003C7E;
	background: -moz-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,113,188,1)), color-stop(100%, rgba(0,61,126,1)));
	background: -webkit-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -o-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: linear-gradient(to bottom, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071bc', endColorstr='#003d7e', GradientType=0 );
	border:1px solid #003C7E;
}

ul.list-offer li h3 a:hover,a h2:hover,.address a:hover,#designed a:hover,ul.type-list li a:hover{ color:#999}
#header{ background-color:#004694;}
#top-tool { padding: 0 20px;}
#header-wrap{width:100%; height:84px;margin:0 auto;background:#004694 url(../images/bg-top.png) left top no-repeat;}
#logo-wrapper{ width:234px; float:left; position:relative; z-index:2}
#logo-checkbox{ position:absolute; left:10px; top:-35px; z-index:3;margin-left:30px;}
#logo{ position: absolute; left:0; top:0; z-index:2; background-color:#003C7E; width: 210px; height: 119px; text-align:center;}
#logo:before{ content:""; background:url(../images/bg_logo_left.png) no-repeat; height:30px; width:30px; top: 35px;  position: absolute; left: -30px; }
#logo:after{ content:""; background:url(../images/bg_logo_right.png) no-repeat; height:30px; width:30px; top: 35px;  position: absolute; right: -30px; }
#logo img{ width:90%;    margin-top: 13px;}
.checkboxcheck{ width:184px;padding:25px 13px 0 13px;height:324px;position: absolute; top:109px; z-index:1; background:url(../images/bg-checkbox-off.png) left top no-repeat; float:left; font-size:12px; color:#000; line-height:13px;}
.checkboxcheck.off {background: url(../images/bg-checkbox-on.png) repeat scroll 0 0 transparent}
.checkboxcheck label{ width:100%; float:left}
.checkboxcheck input[type="text"]{ width:153px; padding:2px 3px; border:solid 1px #dcdbd8; border-top-color:#848484;float:left; margin-top:5px;}
.promotion{ width:110px!important}
.calendar{   margin:5px 0 0 5px; float:left}
.checkboxcheck p,.select-num{ margin:0; padding:5px 0 8px 0; width:100%; float:left}
.option{ width:33.3%; float:left}
.checkboxcheck p button{ margin-top:5px}
.modify{ width:100%; text-align:center}
.modify a:hover{ color:#8f4c08}
.check{ width:100%; height:60px; line-height:50px; position:absolute; bottom:0; left:0;color:#fff; font-size:13px; text-transform: uppercase; font-weight:normal; text-align:center; cursor:pointer; text-shadow:0 1px 0 #666}
#top-tool{ float:right;margin-top:23px}
.qr-code,.network{float:left; padding-top:10px}
.network {width:auto; float:right; }
.network ul{ float:left;}
.network ul.social { float:right; margin-left:20px; }
.qr-code ul li{ list-style:none; float:left;font-weight:normal; padding-left:13px;color:#fff; text-transform:uppercase; font-size:12px}
.network ul li{ list-style:none; float:right;font-weight:normal; padding-left:13px;color:#fff; text-transform:uppercase; font-size:12px}
.qr-code{ border-right:solid 1px #103e49; padding-right:25px}
.network{ min-height:45px; border-left:solid 1px #1d7181; padding:0}
.set-style{ padding-top:5px}
.line-vertical{ height:30px; margin-top:2px; border-right: solid 1px #023e87;/*border-left: solid 1px #103e49;*/ float:left; margin-left:8px; }
.network time{ padding-top:11px; float:left}
ul.social{ /*clear:both*/}
*html ul.social{width:170px}
ul.social li{ margin:0; padding-left:7px}
.cms-backgroundslide{/*background: #b2c6cb; 
background: -moz-linear-gradient(top,  #b2c6cb 20%, #f7f7f7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#b2c6cb), color-stop(100%,#f7f7f7));
background: -webkit-linear-gradient(top,  #b2c6cb 20%,#f7f7f7 100%);
background: -o-linear-gradient(top,  #b2c6cb 20%,#f7f7f7 100%);
background: -ms-linear-gradient(top,  #b2c6cb 20%,#f7f7f7 100%); 
background: linear-gradient(to bottom,  #b2c6cb 20%,#f7f7f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2c6cb', endColorstr='#f7f7f7',GradientType=0 );*/}
#slider{ overflow:hidden; margin:0 auto}
.grid_10{height:500px; overflow:hidden; position:relative;}
.non-slide{ height:400px!important; overflow:hidden;}
#us{ position:absolute; z-index:0; }
#pager{position:absolute; right:30px; bottom:10px;z-index:2;height:30px;text-align:right;color:#24dd4b; padding:0 }
#pager a{ width:30px; height:30px; background-color:#fff;color: #255373; margin:0 2px; padding:0 7px; text-decoration:none; font-size:13px; text-align:left;-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;filter:Alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5}
#pager a:hover{ width:30px; height:30px; background-color:#42adc0; color:#fff;filter:Alpha(Opacity=100);-moz-opacity:1;opacity:1}
#pager a.activeSlide{width:30px; height:30px; background-color:#42adc0;color:#fff;filter:Alpha(Opacity=100);-moz-opacity:1;opacity:1}
.shadow-bottom{ height:20px;background:url(../images/bg-slide.png) center bottom no-repeat; position:absolute; bottom:0; left:0; z-index:1}
.shadow-top{ height:20px;background:url(../images/bg-slide2.png) center bottom no-repeat; position:absolute; top:0; left:0; z-index:1}
#content{ padding:0 37px; margin:0 auto; background:url(../images/bg-content.gif) center top no-repeat; padding-top:45px;font-family:'Gotham-Book', Arial,Helvetica,sans-serif;}
#contenthome{ padding:0 37px; margin:0 auto; font-family: 'Gotham-Book', 'Belleza', Arial,Helvetica,sans-serif;}
#content-wrap{width:100%;  background:url(../images/bg-center.gif) left top repeat-y}
body article{ width:640px; float:left}
#main section{ padding-bottom:35px}
#main section p{ font-size:15px; font-weight:normal; margin:0; padding:0 0 20px 0}
.line-horizontal{ border-bottom:solid 1px #e2dfdf; height:1px; font-size:0px;margin-top:15px}
ul.sub-list li{ width:200px;list-style:none; float:left}
ul.sub-list li img{ width:200px; padding-bottom:15px; background:url(../images/bg-subimg.gif) left bottom no-repeat;list-style:none; display: inline}
.center-list{ padding:0 20px}
body aside{ width:245px; float:right; margin-top:5px}
aside section{ margin-bottom:20px}
.clear{ clear:both}
aside header h2{ background:url(../images/bg-aside.gif) left bottom no-repeat; padding-bottom:20px; margin-bottom:14px}
ul.list-offer li{ margin:0; padding:0 0 20px 0; list-style:none; clear:both}
ul.list-offer li p{padding-top:10px; font-size:13px}
ul.list-offer li h3 a,.modify a{ color:;}
.modify a{ color:#000;}
ul.list-offer li h3{ font-size:14px; color:;font-weight:normal; margin:0; padding:0; text-shadow:0 1px 0 #fff; /*text-transform:uppercase*/}
ul.list-offer li h3:hover {color: #666666;}
.photo-offer{ float:left; padding-right:15px}
ul.gallery li{ width:122px; float:left; margin:0 0 15px 0; padding:0; list-style:none;}
ul.gallery li img{padding-bottom:12px;background:url(../images/bg-gallery.gif) center bottom no-repeat}
ul.gallery li.right{ text-align:right }
footer{ color:#fff; font-size:11px; margin-top:45px; font-family: 'Gotham-Book', Arial,Helvetica,sans-serif;}
#site-footer{ padding:30px 0 10px;

	background: #003C7E;
	background: -moz-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,113,188,1)), color-stop(100%, rgba(0,61,126,1)));
	background: -webkit-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -o-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	background: linear-gradient(to bottom, rgba(0,113,188,1) 0%, rgba(0,61,126,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071bc', endColorstr='#003d7e', GradientType=0 );
	-moz-box-shadow:inset 0 4px 6px #113a43}
#footer_bestwestern { float:right; width:50%; padding-top: 0px;}
#footer_bestwestern ul { float:right; }
#footer_bestwestern ul li{ float:left; margin-left:15px; text-align:right;  }
#footer_bestwestern ul li img{ /*height:40px; */width:auto; }

	
.footer-wrap{ width:950px; margin:0 auto}
#logo-footer{ padding-right:95px; float:left}
.address{ float:left; width:475px}
.address p{ margin-top:0px}
.address a,#designed a{ /*text-decoration:underline!important;*/ color:#fff}
/* update */
#block_social{ display: none; }
.row #footer_logo.two.columns{ width:15%; }
p.text_bestwestern{text-align: right;
    padding: 0 0 20px 0;
    font-size: 12px;
    margin: 0;
	font-family: 'CostaStd-Demi'; }
@media screen and (min-width: 769px) and (max-width: 1017px) {
	#footer_bestwestern ul li{ width:46%;}
	#footer_bestwestern ul li img{ width:100%; }
	
	}
	
@media screen and (min-width: 769px) {
.add-on ul li{ float:right; padding-left:20px; list-style:none}
}
#back-top{text-align:center; margin-top:10px}
#back-top a{ color:#fff; margin-top:3px}
#back-top a:hover{filter:Alpha(Opacity=59);-moz-opacity:0.59;opacity:0.59}
#site-copyright{ padding:10px 0; background-color:#003C7E;}
#copyright{}
#designed{ text-align: right; }
ul.standard-list{ 
margin: 15px 0 0 35px;
padding: 0;
width: 40%;
float: left;
}
ul.standard-list2{ 
margin: 15px 0 0 35px;
padding: 0;
}
ul.standard-list li{ margin:0; padding:0; list-style:disc; font-size:14px; line-height:19px}
ul.standard-list2 li{ margin:0; padding:0; list-style:disc; font-size:14px; line-height:19px}
.standard{ margin-top:30px!important}
ul.type-list { margin-top:50px; width:100%; float:left }
ul.type-list li{ width:160px; padding-right:40px;list-style:none; float:left}
ul.type-list li a{font-size:13px; color:#3f5a6f}
ul.type-list li img{padding-bottom:15px; background:url(../images/bg-subimg.gif) center bottom no-repeat;list-style:none; display: inline}
ul.stock li{ width:160px!important; float:left; margin:0 0 15px 0; padding:0; list-style:none;}
ul.stock li img{padding-bottom:15px; background:url(../images/bg-subimg.gif) center bottom no-repeat;list-style:none; display: inline}

#offers{ padding:0!important}
.infobox{ background-color:#fff; border: solid 1px #dedede; margin-bottom:20px}
.infobox-title{ background-color:#023e87; }
.infobox-title h3{color:#fff; font-size:18px; text-shadow: 0 1px 0 #000; padding:4px 15px }
.infobox-content{ padding:15px}
.infobox-content table{ border-collapse:collapse; border:0; padding:0; margin:0; width:100%;}
.infobox-content table th{ border:solid 1px #dedede; padding:4px; font-size:14px;/*text-shadow: 0 1px 0 #000; color:#fff; background-color:#9e9785; font-weight:bold;*/ text-align:center}
.infobox-content table tr td{ border:solid 1px #dedede; padding:5px 4px; text-align:center}
.infobox-content tr:nth-child(odd) {background: #F6F6F6}

.infobox-content ul{ margin:0 0 20px 25px; padding:0}
.infobox-content p{ margin:0; padding:10px 0!important}
.infobox-content button{ width:auto; padding:4px 15px}
.learn-more{ width:auto; padding:4px 8px}
p.bookdate{ font-size:13px!important; font-family: 'Gotham-Book', Arial, Helvetica, sans-serif}
p.bookdate strong{ padding-right:5px}
.entry-content { padding:0!Important}
.entry-content a{ width:auto;padding:4px 4px!important}
.entry-content th{ font-family: 'Gotham-Book', Arial, Helvetica, sans-serif; font-size:12px!important}
.contact input[type="text"]{ border:solid 1px #ccc; width:200px; padding:3px 0 3px 5px} 
.contact textarea{ border:solid 1px #ccc; padding-left:5px} 

.networkfoot{float:center; padding-top:10px}
.networkfoot {width:180px; }
.networkfoot ul li{ list-style:none; float:right;font-weight:normal; padding-left:13px;color:#fff; text-transform:uppercase; font-size:12px}
.networkfoot{ min-height:45px; padding:0}
.networkfoot time{ padding-top:11px; float:left}

/*Tae css Added and Edit*/

.mdl
{
	margin-left:2%;
}
.mdr
{
	margin-right:2%;
}

.ppppp
{
	margin-left:3%;
}

.more 
{
	margin-top:10px;
	float:right;
	padding: 4px 9px 5px;
}

.imgresize
{
	width: 98%;
	text-align: center;
	margin-left: 1%;
}

.more a {
	background: #006FB9;
    color: #fff;
    border: solid 1px #003C7E;
	float:right;
	padding:5px 10px
}
.more a:hover {
	background-color:#003C7E;
	color:#fff
}


 @media screen and (max-width: 768px) {
#site-footer{ text-align: center;}
.foot{margin-bottom: 20px; }
.add-on ul li{float: none; }
#copyright { text-align: center; }
#designed { text-align: center; }
.networkfoot ul li { float:none !important
}
#slogan-banner {
    display: none !important;
}
}

 @media screen and (max-width: 769px) {
#imheight {display: none;}
}

.mrg
{
	margin-left:3%;margin-right:3%;
}

.underscoll
{
	 background:url(../images/bg-aside.gif) left bottom no-repeat; padding-bottom:20px; margin-bottom:14px
}
 
/*.defmargin
{
	margin-left:2%;
	margin-right:2%;
}*/

.submargin
{
	margin-right:2%;
	margin-left:2%;
}

.subdefmargin
{
	margin-left:5px;
	margin-right:5px;
}

 @media screen and (max-width: 519px) {
	.more520
	{
		display: none;
	}
	.less520
	{
		display: block;
	}
}

 @media screen and (min-width: 519px) {
	.more520
	{
		display: block;
	}
	.more520 td
	{
		width: 40%;
	}
	.less520
	{
		display: none;
	}
}

 @media screen and (min-width: 770px) and (max-width: 1023px) {

 	ul.list-offer li p 
 	{
 		font-size: 10px;
 	}
 	ul.list-offer li h3
 	{
 		font-size: 10px;
 	}
ul.type-list {
    float: none !important;
}
h2 {
    
    font-size: 19px;
    
}
h1 {
	font-size: 22px;
}

 }

.showuldisk
{
	list-style-type:circle;
}

.mainofferpicture
{
	margin-left: 10px;
	margin-right: 10px;
	width: 100%;
}
#slogan-banner {
    margin-right: -470px;
    position: absolute;
    right: 50%;
    top: 50px;
    z-index: 1;
}
#slogan-banner {
    display: block;
    top: 50px;
}
.sizelogo {
	width:80%;
	margin-top:0;
	margin-left:-26px
}
.sizelogo2 {
	width:auto;
	margin-top:-5px
}
#block_social{ display: none; }
h1.cms-h1 span{ color:#000;}
@media screen and (max-width: 1023px){
	.sizelogo{ margin-left:0; width:90%; }
	#header-wrap{ height: 130px; background: #003C7E ; }
	button.bookmobile{ background-color: #006FB9 !important; font-size:14px; }
}
@media screen and (max-width: 769px) {
.sizelogo2 {
/*width:25%;*/
margin-top:-5px
}
.slogan-banner {
margin-right:-280px!important
}
#footer_bestwestern{ width:100%; float:none;}
#footer_bestwestern ul{ float:none; }
#footer_bestwestern ul li{ float:none; display:inline-block; }
#site-copyright{ padding-bottom:20px; }
.line-horizontal{ margin-bottom:30px;}
p.text_bestwestern{ text-align:center; }
#block_social{ display:block; margin-bottom:0;}
}
@media screen and (max-width: 510px) {
	#footer_bestwestern ul li:first-child{ margin-bottom:20px;}
}